Need help with a strange problem

Discussion in 'Wii - Hacking' started by felixsrg, Dec 15, 2009.

  1. felixsrg
    OP

    felixsrg Temp's Ghost

    Member
    3
    Aug 20, 2008
    Colombia
    Here and there
    Hi, I bought a wii with system menu 4.0 and softmoded.

    Well I upgraded to 4.2 succesfully and everything seemed to install properly, but when I try to load my spiderman backUP it comes with a 001 error, I knew that this problem happens with hardware mods but this one only has the cIOSs, Hackmii and Neogamma installed, please if you know if this can be solved or if could be a problem with the upgrading, I would be very thankfull.


    PS: The game worked before upgrading.
     
  2. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    Update your cIOS
     
  3. felixsrg
    OP

    felixsrg Temp's Ghost

    Member
    3
    Aug 20, 2008
    Colombia
    Here and there
    The cIOS are:

    -Waninkoko's cIOS 249 v38 Rev 15
    -Hermes's 222 v3.0 Rev 4

    Wich I think are the latest.
     
  4. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    Downgrade the Waninkoko cIOS to rev14, rev15 is known to not work properly with Neogamma and other loaders
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice